• 感谢赞赏!给好友秀一下吧

    内容棒,扫码分享给好友

  • 评论

Steam宣布明年停止对macOS 10.10以前版本的支持

IT网12月16日消息 据外媒报道,日前Steam宣布将从2019年1月1日起停止对macOS 10.7(Lion)、macOS 10.8(Mountain Lion)、macOS 10.9(Mavericks)、macOS 10.10(Yosemite)的支持。也就是说,这些版本的macOS未来将不能运行Steam。

<a href=http://aiti.vip target=_blank class=infotextkey>IT网</a>

Steam称,使用macOS 10.10以前版本的用户需要将系统升级到最新的版本才能够使用Steam购买游戏或进行游戏。

据了解,Steam最新的功能是依赖于谷歌Chrome的嵌入式版本,老版本的macOS无法运行这些内容,Steam未来新的版本要求Mac产品的系统必须要在macOS 10.11(El Capitan)以上。


推荐阅读
微软Office 365办公套件已正式登陆苹...
微软Skype Windows/Mac桌面版预览更...
网易云音乐Mac版2.0更新下载:全新UI、...
iPhone之后,苹果Mac电脑出货量出现下...
迅雷Mac版3.3.0.3874正式版发布:解决...
微信macOS版 v2.3.22.18 升级:支持公...
说点什么

账号 (必填)     密码 (必填)





热文